lab_1/urls.py
from django.conf.urls import url
from .views import index
#url for app
urlpatterns = [
    url(r'^$', index, name='index'),
]

lab_8/urls.py
from django.conf.urls import url
from .views import index

urlpatterns = [
    url(r'^$', index, name='index'),
]

praktikum/urls.py
from django.conf.urls import url, include
from django.contrib import admin
import lab_1.urls as lab_1
import lab_2.urls as lab_2
import lab_2_addon.urls as lab_2_addon
from lab_1.views import index as index_lab1
from django.views.generic import RedirectView
import lab_3.urls as lab_3
import lab_4.urls as lab_4
import lab_5.urls as lab_5
import lab_6.urls as lab_6
import lab_7.urls as lab_7
import lab_8.urls as lab_8
import lab_9.urls as lab_9
import lab_10.urls as lab_10

urlpatterns = [
    url(r'^admin/', admin.site.urls),
    url(r'^lab-1/', include(lab_1,namespace='lab-1')),
    url(r'^lab-2/', include(lab_2,namespace='lab-2')),
    url(r'^lab-2-addon/', include(lab_2_addon,namespace='lab-2-addon')),
    url(r'^lab-3/', include(lab_3,namespace='lab-3')),
    url(r'^lab-4/', include(lab_4,namespace='lab-4')),
    url(r'^lab-5/', include(lab_5, namespace='lab-5')),
    url(r'^lab-6/', include(lab_6, namespace='lab-6')),
    url(r'^lab-7/', include(lab_7, namespace='lab-7')),
    url(r'^lab-8/', include(lab_8, namespace='lab-8')),
    url(r'^lab-9/', include(lab_9, namespace='lab-9')),
    url(r'^$', RedirectView.as_view(url='/lab-9/', permanent='true')),
    url(r'^lab-10/', include(lab_10, namespace='lab-10')),
]

lab_8/models.py
from django.db import models

# Create your models here.

lab_8/views.py
from django.shortcuts import render

def index(request):
    response = {}
    response['author'] = "Hema Mitta"
    return render(request, 'lab_8/lab_8.html', response)

lab_8/templates/lab_8/partials/footer.html
<!DOCTYPE html>
<html>
<head>
<style>
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #f7f7f7;
   color: black;
   text-align: center;
}
</style>
</head>
<body>

<div class="footer">
  <p>Don't forget to be happy! <3</p>
</div>

</body>
</html> 

lab_8/templates/lab_8/partials/header.html
<!DOCTYPE html>
<html>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
body {margin:0;}

.icon-bar {
    width: 100%;
    background-color: #f7f7f7;
    overflow: auto;
}

.icon-bar a {
    float: left;
    width: 20%;
    text-align: center;
    padding: 12px 0;
    transition: all 0.3s ease;
    color: white;
    font-size: 36px;
}

.icon-bar a:hover {
    background-color: #000;
}

.active {
    background-color: #3b5998 !important;
}
</style>
<body>

<div class="icon-bar">
  <a class="active" href="{% url 'lab-8:index' %}"><i class="fa fa-facebook"></i></a>  
</div>

</body>
</html>